<h2>Choose what type of statistics you want to see</h2>

<h3>Top cpus by benchmark</h3>
<app-collection-mediator [service]="benchmarkService">
    <ng-template #itemTemplate let-model="context">
        <ng-container *ngIf="toItem(model); let item">
            <a class="button collection-item-link" [routerLink]="['/Statistics/Top-Cpus-By-Benchmark', item.id]">
                <img [alt]="item.name +  'image'" [src]="imageLinksService.getBenchmarkImage(item.uuid)"
                     class="collection-item-icon" loading="lazy">
                <span class="collection-item-name">
                {{item.name}}
            </span>
            </a>
        </ng-container>
    </ng-template>
</app-collection-mediator>
